Debian Bug report logs - #603217
RFP: libapache2-mod-watchcat -- Process monitoring Apache module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyril.bouthors@isvtec.com>

Date: Thu, 11 Nov 2010 22:39:04 UTC

Severity: wishlist

Fixed in version libapache2-mod-watchcat/1.0-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#603217; Package wnpp. (Thu, 11 Nov 2010 22:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Thu, 11 Nov 2010 22:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril.bouthors@isvtec.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libapache2-mod-watchcat -- Process monitoring Apache module
Date: Thu, 11 Nov 2010 23:15:18 +0100
Package: wnpp
Owner: Cyril Bouthors <cyb@debian.org>
Severity: wishlist

* Package name    : libapache2-mod-watchcat
  Version         : 1.0
  Upstream Author : Andre Nathan <andre@digirati.com.br>
* URL or Web page : http://oss.digirati.com.br/mod_watchcat/
* License         : GPL
  Description     :  A bug or malicious attacks to machine can lock up a process, leading to a
 deadlock or an unexpected condition. For example: an Apache httpd with
 mod_(php|perl|lua|your_preferred_script_language) running a bad script. When
 the monitored process locks up, the watchcat helps killing him. It is the best
 thing to do.

-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 07:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#603217; Package wnpp. (Wed, 27 Jul 2011 16:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Wed, 27 Jul 2011 16:36:06 GMT) Full text and rfc822 format available.

Message #12 received at 603217@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 603217@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libapache2-mod-watchcat: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 603217 RFP: libapache2-mod-watchcat -- Process monitoring Apache module
noowner 603217
thanks

Hi,

This is an automatic email to change the status of libapache2-mod-watchcat back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libapache2-mod-watchcat, please send a mail to
<control@bugs.debian.org> with:

 retitle 603217 ITP: libapache2-mod-watchcat -- Process monitoring Apache module
 owner 603217 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <603217@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libapache2-mod-watchcat -- Process monitoring Apache module' from 'ITP: libapache2-mod-watchcat -- Process monitoring Apache module' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:53:46 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Cyril Bouthors <cyb@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:53:46 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:07 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Sun, 28 Apr 2013 13:03:21 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyril.bouthors@isvtec.com>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:03:21 GMT) Full text and rfc822 format available.

Message #23 received at 603217-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 603217-close@bugs.debian.org
Subject: Bug#603217: fixed in libapache2-mod-watchcat 1.0-1
Date: Sun, 28 Apr 2013 13:00:15 +0000
Source: libapache2-mod-watchcat
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
libapache2-mod-watchcat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 603217@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated libapache2-mod-watchcat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Apr 2013 23:40:24 +0200
Source: libapache2-mod-watchcat
Binary: libapache2-mod-watchcat
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyril@bouthors.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 libapache2-mod-watchcat - Process monitoring Apache module
Closes: 603217
Changes: 
 libapache2-mod-watchcat (1.0-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #603217)
Checksums-Sha1: 
 7d890299ed7dcf353477f7c6f3e2706fdf5f0cd6 1255 libapache2-mod-watchcat_1.0-1.dsc
 b61cb2728a4881a94f9868d1c2ec98bd0c7018b2 11946 libapache2-mod-watchcat_1.0.orig.tar.gz
 783fc508e874852cea56f5af30bfab749e017de1 1405 libapache2-mod-watchcat_1.0-1.diff.gz
 a79f37b968a8a3bae1f953301bda1e33fcc3bcb4 7324 libapache2-mod-watchcat_1.0-1_amd64.deb
Checksums-Sha256: 
 423d571f1325ffb21b306a0407fa4b5d779a5af4526a0bfc299dcc7a01d6bdc8 1255 libapache2-mod-watchcat_1.0-1.dsc
 50fb1c5818f69e20e1627ccbf2a091967231d1424a343e4872b2f04e369f41a4 11946 libapache2-mod-watchcat_1.0.orig.tar.gz
 db20d633a2ac5f8592b5eeb91f2861e2783a1c4a67a0c59aa1ddea95dbe7fcb2 1405 libapache2-mod-watchcat_1.0-1.diff.gz
 02a4c80a795178bb0a99499774fceeac2a63da7e2eea7b12f85d0a117fdba0dc 7324 libapache2-mod-watchcat_1.0-1_amd64.deb
Files: 
 8e2977ed15416787a2837ae7d4900fc6 1255 web optional libapache2-mod-watchcat_1.0-1.dsc
 a8c7ce0c96620b7ce1c638d8d4bd165b 11946 web optional libapache2-mod-watchcat_1.0.orig.tar.gz
 e933f9730275579ea23cff8713f8b369 1405 web optional libapache2-mod-watchcat_1.0-1.diff.gz
 6cc7c48b0a265cae5cfe7316318b1797 7324 web optional libapache2-mod-watchcat_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRdwAwZ1SJHeqsYt8RAk+OAJoCgEf38j7PGHPV10rJA7+V7q5FTgCeMscW
TTo2EPEm2i7cwYHyLCKsRPI=
=Sfs6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:27:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:23:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.